CVE-2006-4591

2006-09-06T18:04:00
ID CVE-2006-4591
Type cve
Reporter NVD
Modified 2008-09-05T17:10:05

Description

Multiple PHP remote file inclusion vulnerabilities in AlstraSoft Template Seller, and possibly AltraSoft Template Seller Pro 3.25, allow remote attackers to execute arbitrary PHP code via a URL in the config[template_path] parameter to (1) payment/payment_result.php or (2) /payment/spuser_result.php.